.tech {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11.5px;
	color: #000000;
	line-height: 22px;
	
}

.inloche {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #666666;
	font-weight: 200;

}
.inloche1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #330000;
	font-weight: bold;
	line-height: normal;
	text-decoration: none;

}
.inloc2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	font-weight: normal;
	line-height: 15px;

}
.inwwa {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #333333;
	font-weight: 200;

}
.more {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: 3e3e3e;
	font-weight: 200;
	text-decoration: none;
}
.detail {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #330000;
	font-weight: 200;
	text-decoration: none;
}
.inchoose {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #330000;
	line-height: 16px;
	text-decoration: none;

}
.inpara1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	line-height: 20px;
	font-weight: 400;
	text-decoration:none;
	text-align: justify;
	
}
.inpara2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #330000;
	line-height: 20px;
	font-weight: 400;
	text-decoration:none;
	text-align: justify;
	
}
.serhd {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #333333;
	font-weight: 200;
	text-decoration: none;

}
